div#container.tablet {
	width:780px;
}

div.slidershow.tablet,
div.slider.tablet {
	width:	780px;
	height: 467px;
}
#content.tablet{
	width: 440px;
}

div.moduletablenews.tablet {
	width: 300px;
}

#vikslider_prev.tablet,
#vikslider_next.tablet {
	top: 234px;
}

div.content-box.tablet {
	height: 290px;
	top: -349px;
	width: 170px;
}

div.content-box.tablet:nth-of-type(4n-3) {
	left: 20px
}

div.content-box.tablet:nth-of-type(4n-2) {
	left: 210px
}

div.content-box.tablet:nth-of-type(4n-1) {
	left: 400px
}

div.content-box.tablet:nth-of-type(4n) {
	left: 590px
}

div.top-box.tablet {
	width: 164px;
}

h3.tablet {
	font-size: 12px;
}

div.content-box.tablet h3 {
	line-height: 12px !important;
}

div.content-box.tablet h4 {
	font-size: 10px;
}

div.bottom-box.tablet {
	padding: 27px 20px 21px;
}

div.bottom-box.tablet a {
	width: 130px;
	padding: 6px 0px 5px;
}

div.slider.tablet p {
	margin-bottom: 15px;
}

div.plm-left.tablet {
	width: 265px;
}

div.plm-right.tablet {
	width: 120px;
	height: 661px;
}

.searchintro.tablet {
	clear: both;
}

div.news-head.tablet {
	width: auto;
	margin-top: 20px;
	clear: both;
}

div.contact-form-box.tablet dd {
	width: 350px;
}

div.form-box.tablet,
div.first-form-box.tablet,
div-double-form-box.tablet {
	width: 100%;
}

div.box.tablet {
	width: 418px;
}